
Grupo 5 A - Feature #4074

Feature # 4043 (New): Etapa 3

Feature # 4076 (New): Documentación

Bitácoras 

09/06/2024 11:19 AM - Jhon Alarcón

Status: New Start date: 10/25/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 11:26 AM - Jhon Alarcón

- Parent task changed from #4043 to #4076

#2 - 10/14/2024 08:48 AM - Jhon Alarcón

- Due date changed from 11/03/2024 to 12/13/2024

- Start date changed from 09/30/2024 to 10/25/2024

#3 - 12/13/2024 12:04 AM - cristobal hernandez

- % Done changed from 0 to 100
